Autor Thema: Neue technische Forumgrundlagen - wir brauchen Unterstützung!  (Gelesen 528 mal)

Offline Thomas Beßen

  • Administrator
  • *
  • Beiträge: 8.987
  • - die Menschen stärken, die Sachen klären -
    • http://www.pflegesoft.de
Liebe UserInnen,
liebe KollegInnen,

wir betreiben unser offenes Forum www.pflegesoft.de (nomen est omen :) ) seit nunmehr 15 (!) Jahren mit der kostenlosen Software „SMF“. Jüngst aber hat sich DomainFactory bei mir gemeldet (mein „Hoster“) und mir Folgendes* mitgeteilt:

"Sehr geehrter Herr Beßen,
wie bereits vorab angekündigt, stellen wir die Unterstützung der veralteten PHP-Versionen in wenigen Monaten endgültig ein. Die PHP-Versionen 4, 7.0 und 7.1 werden wir ab dem 2. Dezember 2019 abschalten, die PHP-Versionen 5 schalten wir ab dem 2. März 2020 ab. ..."


Aber SMF unterstützt offensichtlich leider nicht PHP 7.3**. Was können wir hier tun? Wenn jemand hier weiter weiß so möge er oder sie sich doch bitte an uns, die „Poweruser“ ;) „dino“, „IKARUS“, „norbert1507“ oder „Thomas Beßen“ wenden. Entweder als persönliche Mitteilung innerhalb des Forums oder besser als direkte und öffentliche Antwort auf diesen Beitrag, auf diesen Unterstützungsaufruf.

Wir würden uns sehr über eine Rückmeldung freuen! Denn wir sind der Meinung, dass unser Projekt auf jeden Fall weiter laufen sollte.

Mit herzlichen und hoffnungsvollen Grüßen
Thomas Beßen

Gesundheits- und Krankenpfleger
Fachpfleger für Intensivpflege und Anästhesiedienst
Lehrer für Pflegeberufe
Ehemaliger Schulleiter der Vitos Schulen für Gesundheitsberufe Hochtaunus und Rheingau, seit Sommer 2017 i.R.



* hier das komplette Schreiben:

Sehr geehrter Herr Beßen,

 wie bereits vorab angekündigt, stellen wir die Unterstützung der veralteten PHP-Versionen in wenigen Monaten endgültig ein. Die PHP-Versionen 4, 7.0 und 7.1 werden wir ab dem 2. Dezember 2019 abschalten, die PHP-Versionen 5 schalten wir ab dem 2. März 2020 ab.

Weitere Informationen zu den Abschaltungen finden Sie in unserem Blog [4] oder in unserem Forum [5].

Derzeit nutzen Sie für Ihre Domain/s noch eine oder mehrere dieser veralteten Versionen. Eine Übersicht Ihrer betroffenen Domains finden Sie unter oder PHP-EINSTELLUNGEN in Ihrem Kundenmenü, nachdem Sie sich über die DomainFactory Website eingeloggt haben.

In Ihrem Kundenmenü finden Sie neue und weiterhin unterstützte PHP-Versionen. Bitte wählen Sie hier mindestens PHP in der Version 7.2 oder höher aus. Wir empfehlen ein Update auf die neueste Version - PHP 7.3. Eine Anleitung zur Umstellung der PHP-Versionen für Ihre Domains finden Sie hier: PHP-Versionsauswahl [6]

Bitte prüfen Sie anschließend unbedingt die Funktionalität Ihrer Webseite!

WIR WERDEN DIE ÜBERHOLTEN PHP-VERSIONEN ZUNÄCHST NOCH NICHT ABSCHALTEN, ÜBERNEHMEN JEDOCH AUCH KEINE HAFTUNG DAFÜR. DAS HEIßT, DASS DIE NUTZUNG VON PHP 4, 5, 7.0 UND 7.1 IN DIE VERANTWORTUNG DES KUNDEN FÄLLT. WIR EMPFEHLEN DRINGEND DIE UMSTELLUNG AUF PHP 7.3.

Bitte beachten Sie außerdem: Sollten Sicherheitsprobleme zu PHP 4, 5 oder 7.0 bekannt werden, die unsere Systeme betreffen, müssten wir die betroffenen Versionen sofort abschalten.

Wenn Sie Rückfragen dazu haben oder Hilfe bei der Umstellung auf eine aktuelle PHP-Version benötigen, stehen wir Ihnen selbstverständlich gerne zur Verfügung.

Freundliche Grüße


** https://de.wikipedia.org/wiki/PHP
Wer heute krank ist, muss kerngesund sein.

Offline Thomas Beßen

  • Administrator
  • *
  • Beiträge: 8.987
  • - die Menschen stärken, die Sachen klären -
    • http://www.pflegesoft.de
Re: Neue technische Forumgrundlagen - wir brauchen Unterstützung!
« Antwort #1 am: 07. November 2019, 06:32:32 »
Siehe https://www.simplemachines.org/community/index.php?topic=570403.0 - bitte weiterhin die Daumen drücken! 8-)

Frühe Grüße!
Thomas Beßen
Wer heute krank ist, muss kerngesund sein.